html, body {
	width: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 10pt;
	font-family: Tahoma, Arial;
	color: black;
}

html{
/*
	background-color: #27560e;
	background-image: url(/img/ne2014-3r.jpg);
	background-position: 50% 0;
	background-repeat: no-repeat;
*/
}

body{

}

/* info */
.error {color: red}
.success {color: green}

/* text */
.doc {
	font-size: 10pt;
	color: black;
}
.docm {
	font-size: 9pt;
	color: black;
}
.docs {
	font-size: 8pt;
	color: black;
}

.doc_g {
	font-size: 10pt;
	color: gray;
}
.docm_g {
	font-size: 9pt;
	color: gray;
}
.docs_g {
	font-size: 8pt;
	color: gray;
}

/* headers */
h1 {
	font-size: 11pt;
	color: #336699;
	margin: 0 0 3px 0;
	padding: 0 5px 10px 0;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
}
h2 {
	font-size: 10pt;
	color: #336699;
	margin: 14px 0 10px 0;
}
h2.dotted {
	font-size: 10pt;
	color: #336699; /*5c9435*/
	border-bottom: thin dotted #EAEAEA;
	padding: 5px;
}
h3 {
	font-size: 10pt;
	color: gray;
	margin: 5px 0;
}
h3.tb_header {
	margin: 0;
	padding: 7px 10px 2px 10px;
	color: #5B5B5B;
}

/* links */
a:link {color: rgb(0, 0, 51)}
a:visited {color: rgb(0, 0, 51)}
a:hover {color: rgb(0, 0, 51)}
a:active {color: rgb(255, 69, 0)}

a.none_g:link {font-size:11px;color: rgb(112, 128, 144); text-decoration: none;}
a.none_g:visited {color: rgb(112, 128, 144); text-decoration: none;}
a.none_g:hover {color: rgb(112, 128, 144); text-decoration: underline;}
a.none_g:active {color: rgb(255, 99, 71)}

a.none_gr:link {color: gray; text-decoration: none;}
a.none_gr:visited {color: gray; text-decoration: none;}
a.none_gr:hover {color: gray; text-decoration: underline;}
a.none_gr:active {color: rgb(255, 99, 71)}

a.none_b:link {color: rgb(0, 0, 51); text-decoration: none;}
a.none_b:visited {color: rgb(0, 0, 51); text-decoration: none;}
a.none_b:hover {color: rgb(0, 0, 51); text-decoration: underline;}
a.none_b:active {color: rgb(255, 69, 0)}

a.line_g:link {color: rgb(112, 128, 144)}
a.line_g:visited {color: rgb(112, 128, 144)}
a.line_g:hover {color: rgb(112, 128, 144)}
a.line_g:active {color: rgb(255, 99, 71)}

/* tables  */
.tbl_main {
	font-size: 10pt;
	font-family: Tahoma, Arial;
}
td, th {vertical-align: top}
.vmiddle td, .vmiddle th {vertical-align: middle}

/* forms */
input.form, select.form, textarea.form {
	width: 99%;
	padding: 0;
}
fieldset.form {
	border: 1px solid #EAEAEA;
	background-color: rgb(245, 245, 245);
}

/* toolbar */
#toolbar {
	visibility: hidden;
	height: 0;
}
.tb_title {
	cursor: pointer;
	float: left;
	width: 90px;
	font-size: 8pt;
	text-align: center;
	height: 25px;
}
.tb_openpet {
	font-weight: bold;
	background-repeat: no-repeat;
}

.tb_body {
	padding: 5px 7px;
	font-size: 8pt;
	color: gray;
}
.tb_content {
	margin: 0;
	padding: 0 5px;
}
.tb_icq {margin: 3px}
.tb_icq img {
	vertical-align: middle;
}

/* toolbar map */
.map_head {
	cursor: pointer;
	font: bold 8pt Tahoma;
	margin: 8px 0 3px 5px;
}
.map_body {margin-left: 18px}
.map_open{color: #5B5B5B}
.map_close{color: gray}

/* toolbar last */
.last_head {
	cursor: pointer;
	font: bold 7pt Tahoma;
	margin: 8px 0 3px 5px;
}
.last_body {margin-left: 18px}

/* submenu */
.submenu {
	margin: 5px 8px 5px 8px;
	padding: 3px 0 2px 0;
	border-top: 1px solid #EAEAEA;
}
.submenu_first {
	margin: 0 8px 5px 8px;
	padding: 0 0 2px 0;
}
.submenu2 {
	margin: 0 0 2px 18px;
	font-size: 8pt;
}
.submenu3 {
	margin: 0 0 2px 28px;
	font-size: 8pt;
}

/* basket */
.basket_info {color: rgb(255, 69, 0)}

span.norm{
	font-weight:normal
}